@charset "utf-8";
/* CSS Document */
/* start of modification : added scroll class */
#pageRightContent .widget .scroll {
    height: 150px;
    max-height: 150px;
    padding-right: 5px;
    overflow: auto;
	margin: 0;
}
/* end of modification */
html,body,*{
	margin:0;
	padding:0;
box-sizing: border-box;}

.onMobile{
	display: none;
}
.notOnMobile{
	display: block;
}



body{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;}
a{text-decoration:none;}
strong{font-weight:600;}

.clear{ clear:both; height:1px;}

h2{
	font-weight:700;
	font-size:16px;
	color:#132b4f;}
h3{
	font-weight:700;
	font-size:30px;
	color:#0088c3;}
h4{
	font-weight:600;
	font-size:24px;
	color:#132b4f;
	margin-bottom:20px;}

h5{
	font-weight:600;
	font-size:20px;
	margin-bottom:12px;}
	
#container{
	width:1140px;
	margin:0 auto;}
#pageMainContent.fullWidthContent{
	width: 100%;}
#pageContent{
	position: relative;
}
	
#header{
	height:149px;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	position:relative;
	margin-bottom:0;}
	
#mainlogo{
	border:none;
	display:block;
	position:absolute;
	top:10px;
	left:12px;}
#mainlogo.mzMenu {
	top: 40px;
	left: 3px;
	
}
#mainlogo.mzMenu .logoCoess{
	position:relative;
	width:66px;
	height:auto;
	top:0;
	left:0;}
#mainlogo .logoCoess{
	border:none;
	display:block;
	position:relative;
	width:162px;
	height:106px;
	top:0;
	left:0;}
#mainlogo .logo30years{
	border:none;
	display:block;
	position:absolute;
	width:122px;
	height:32px;
	top:83px;
	left:102px;}
#headerquote{
	color:#132b4f;
	font-size:30px;
	position:absolute;
	top:30px;
	left:304px;}
#socialMedias{
	position:absolute;
	top:27px;
	right:25px;
z-index: 2;}
#socialMedias .smIcon,#socialMedias .smIcon img{
	width: 22px;
	height: 22px;
	text-decoration: none;
}
#socialMedias .smIcon{
	margin-left: 32px;
}
#socialMedias .smIcon img.memberZoneButton{
	width: auto; height: 22px;
}
	
#mainmenu{
	position:absolute;
	top:91px;
	right:0;
	width:848px;
	height:43px;
	background-color:#132b4f;
	font-size:18px;}
#mainmenu li{
	margin-left:12px;
	margin-right:34px;
	margin-top:8px;
	list-style:none;
	float:left;}
#mainmenu li a{
	display:block;
	color:#FFFFFF;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;}	
#mainmenu ul.sousMenu{list-style:square; position:absolute; left:0px; top:39px; z-index:1000; background:#ededee bottom left no-repeat; padding-left:12px; padding-right:18px; margin-top:4px; padding-top:5px;min-height:190px;}
#mainmenu ul.sousMenu li{float:none;list-style:none; margin:0 0 2px 0; z-index:1000;}
#mainmenu ul.sousMenu li a{
	color:#132b4f;
	text-transform:none;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:19px;
	 z-index:1000;
}
#mainmenu ul.sousMenu li a.active,#mainmenu ul.sousMenu li a:hover{color:#0088c3;}


#mySwipe{
	display: none;
}
#swipeBullets{
	display: none;}

#jssor_1 {
	position:relative;margin:0 auto;top:0px;left:0px;width:1300px;height:500px;overflow:hidden;visibility:hidden;
	margin-bottom: 15px;
}
.jssorCustomHeight{
	height: 500px;
}
#jssor_1 .sliderCaption{
	position:relative;
	display:block;
	top:auto;
	bottom: -40%;
	left: 0px;
	/*margin: 30px 30px 140px 30px;*/
	margin: 0 auto;
	padding:20px 2px 15px 45px;
	color:#132b4f;
	z-index: 50;
	width:945px;
	height:185px;
	background:url(../../img/bg-75.png) repeat;
}
#jssor_1 .sliderCaption h2{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-weight:600;
	line-height:40px;
	font-size: 40px;
	margin-top: -0.1em;
}
#jssor_1 .sliderCaption p,#jssor_1 .sliderCaption ul{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	margin-top: 0.5em;
	line-height:23px;
	font-size: 24px;
	font-weight:400;
	padding: 0 25px;
}
#jssor_1 .sliderCaption ul li{
	margin-bottom: 10px;
}
#jssor_1 .sliderCaption span.ws-link{
	position:absolute;
	background:#e40000;
	color:#FFFFFF;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:600;
	text-align:center;
	width:165px;
	padding:0px;
	right:17px;
	top:17px;
	z-index: 90;
}
#jssor_1 .sliderCaption span.ws-link a{
	color:#ffffff;
	text-decoration:none;}

.globalWidget{
	background-color:#0088c3;
	float:left;
	padding:15px 20px 7px 20px;
	position:relative;
	margin-bottom:15px;
}
div.globalWidget{
	/* pour les widgets non cliquables */
	background-color: #132b4f;
}
.globalWidget h5{
	font-weight: 600;
	font-size: 24px;
	color:
	#FFFFFF;
	line-height: 35px;
	margin-top: 0;
	padding-bottom: 12px;
}
.globalWidget.hpWidget{
	width:366px;
	margin-right:7px;
	margin-left:7px;
	height:445px;
	padding:15px 20px 7px 20px;}
.globalWidget.insidePageWidget{
	width:370px;}
#pageMainContent #pageContent .globalWidget{
	margin-left: 0;
	margin-right:15px;
	height: 445px;
}
#pageMainContent #pageContent .globalWidget.noRightMargin{
	margin-right:0;
}
.globalWidget.newsletterWidget{
	padding: 0;
	height:445px;
	position: relative;
	background: none;
	background-image:url("../../img/eNewsletter.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	
}
.globalWidget.newsletterWidget p{
	position: absolute;
	display: block;
	left: 20px;
	bottom: 20px;
	color: #132b4f;
	font-weight: 700;
	font-size: 40px;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	line-height: 50px;
	height: auto;
}
.globalWidget h4, #homepageNews h4{
	margin-bottom:20px; color:#FFFFFF;; font-size: 24px; font-weight:600; line-height: 35px;
}
#pageMainContent #pageContent .globalWidget p, .globalWidget p, .globalWidget li{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	line-height:28px;
	font-size:18px;
	margin-bottom:0;
	color:#FFFFFF;
font-weight: 600;}
.globalWidget .widgetTxtContent{
	height: 160px;
	margin-bottom: 18px;
	overflow:auto;
}
.globalWidget ul{
	list-style-position: inside;
	margin-bottom: 0;
	height: 160px;
}
#pageMainContent #pageContent .globalWidget a, .globalWidget a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;}
#pageMainContent #pageContent a.globalWidget{
	color:#FFFFFF; text-decoration:none;
}
#pageMainContent #pageContent a.globalWidget:hover{
	text-decoration:none;
}
.globalWidget .widgetPictureContainer{
	position: relative;
	width: 100%;
	height: 164px;
	text-align: center;
	margin-bottom: 25px;
}
.globalWidget.hpWidget .widgetPictureContainer{
	/*position: absolute;
	bottom: 30px;
	margin-bottom: 0;
	margin-top: 0;
	left: 0;*/
	margin-top: 17px;
}
.globalWidget .widgetPictureContainer img{
	border: 1px solid #bcbcbc;}

.globalWidget .videoWrapper {
	position: relative;
	padding-bottom: 49.25%; /* 16:9 */
	height: 0;
	margin: 0 auto;
	width: 90%;
	margin-bottom: 25px;
}
.globalWidget .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#homepageNews{
	position:relative;
	width:746px;
	min-height:445px;
	background-color:#132b4f;
	float:left;
	margin-right:7px;
	margin-left:7px;
	margin-bottom:15px;
	color:#FFFFFF;
	padding:7px 0 ;}
#homepageNews h4{
	margin-left:20px;
	margin-bottom: 28px;
}
#homepageNews ul{
	list-style:none;
	margin-bottom: 0;
}
#homepageNews li{
	border-top:#FFFFFF 1px solid;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	width:100%;
	line-height:22px;
	padding:0 20px 0 20px;
	margin-top:-13px;
	margin-bottom:29px;
	min-height: 110px;
	position: relative;
}

#homepageNews li:nth-last-of-type(1){
	margin-bottom: 0;
}

#homepageNews li a{
	color:#FFFFFF;}
#homepageNews li a:hover{
	text-decoration: underline;}
#homepageNews li a #pictureDiv{
	width: 107px; margin-right: 12px; min-height: 60px; float: left;
}
#homepageNews li a #pictureDiv img{
	width: 107px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#homepageNews li a p{
	font-size:18px;
font-weight: 600;
line-height: 27px}
#homepageNews li a p span{
	font-size: 16px;
	font-weight: normal;

display: block;}
#homepageNews li a .newsTag{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	display: block;
	position: absolute;
	top: 0;
	right: 20px;
	font-size: 15px;
	font-weight: normal;
	text-transform:uppercase ;
	color: #ffffff;
}
#homepageNews a#viewAllNewsLink{
	color:#cccccc;
	bottom:25px;
	right:20px;
	position:absolute;
	text-decoration:none;
	font-weight:600;
	font-size:18px;
	}

#membersSlider{
	height: 185px;
	width: 100%;
	background: url("../../img/hpMembersBackground.jpg") no-repeat center;
	padding-top: 15px;
}
#membersSlider #titleAndSliderContainer{
	max-width: 1140px;
margin: 0 auto;}
#membersSlider #titleAndSliderContainer h4{
	color: #ffffff;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
	margin-left: 20px;
}
/*.slider{
	max-width: 1140px;
}*/


.hpFooterSpacer{
	height:95px;
}

#footerContainer{
	width:100%;
	background: url("../../img/footerBG.gif") repeat-x top;
}
#footer{
	max-width: 1140px;
	margin: 0 auto;
	height:110px;
	position:relative;}
#footer #acapella{
	position:absolute;
	left:50px;
	display:block;
	margin-top:20px;
	list-style:none;
	font-size:12px;}
#footer #acapella a{color:#ffffff;}
#footer ul{
	position:absolute;
	right:50px;
	display:block;
	margin-top:20px;
	list-style:none;}
#footer li{
	float:left;
	margin-right:30px;
	font-size:12px;}
#footer li a{
	color:#ffffff;}
#footer li a:hover{
	text-decoration:underline;}
	
/*  SPECIFIC STYLES  */

#pageTopBanner{
	height:180px;
	margin-bottom:15px;}

#pageTopBanner #imageContainer{
	width: 100%;
	height: 180px;
	left: 0;
	position: absolute;
	overflow: hidden;
}
#pageTopBanner #imageContainer img{
	position: absolute;
	width: 100%;
	left: 0;
	top: -2vw;
}
#pageMainContent{
	width:755px;
	/*margin-right:54px;*/
	float:left;}
#pageMainContent.eventsPage{
	width:628px;
	margin-right:6px;
	float:left;}
#pageMainContent #pageBreadCrumb{
	height:45px;
	font-weight:700;
	margin-bottom:13px;}
#pageMainContent #pageBreadCrumb h2,
#pageMainContent #pageBreadCrumb h3{
	display:inline;}
#pageMainContent #pageBreadCrumb span{
	font-weight:700;
	font-size:16px;
	color:#132b4f;}
#pageMainContent #pageContent p,ul,ol{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#132b4f;
	line-height:28px;
	margin-bottom:24px;}
#pageMainContent #pageContent ul,ol{
	margin-left:25px;
list-style-position: inside;}
#pageMainContent #pageContent sup,sub{
	font-size:12px;}
#pageMainContent #pageContent a{ 
	color:#0088c3;
	overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
#contactPageMap{
	width: 100%;
}
#pageMainContent #pageContent a:hover{ text-decoration:underline;}
#pageMainContent #pageContent h4{
	line-height:35px;
	margin-bottom:18px;}
#pageMainContent #pageContent hr{
	border:none;
	border-bottom:#0088c3 1px solid;
	height:1px;
	width:inherit;
	margin-bottom:18px;}
.memberItemBlock{height: 127px;}
.memberItemBlock .memberPictureBox{width: 98px; float: left; min-height: 50px;}
.memberItemBlock .memberPictureBox img.memberPicture{ border: 1px solid #cccccc; width: 54px; height: 54px; box-sizing: content-box;}
.memberItemBlock .memberInfo{float: left; position: relative; width: 650px;}

.memberTypeLink{
	display: block;
	font-size:18px;
	margin-bottom: 5px;
}
#memberTypesColumn1,#memberTypesColumn2{
	float:left; width:250px; margin-bottom: 25px;
}
#pageMainContent #pageContent .memberItemBlock .memberInfo p.memberCountry{
	color:#132b4f;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0;
	}
#pageMainContent #pageContent .memberItemBlock .memberInfo p.memberCompanyName{
	color:#132b4f;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	margin:0;
	}

#pageMainContent #pageContent ul#eventsList{
	list-style:none;
	margin:0;
	}	
#pageMainContent #pageContent ul#eventsList li{
	width:311px;
	height:381px;
	display:block;
	float:left;
	margin-right:6px;
	margin-bottom:6px;
	position:relative;
	background-color:#0088c3;
	}	
#pageMainContent #pageContent ul#eventsList li a{
	width:inherit;
	height:381px;
	background-color:#0088c3;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	position:absolute;
	top:0;
	left:0;
	}	
#pageMainContent #pageContent ul#eventsList li div{
	margin:10px 20px;
	height:150px;
	padding-right:5px;
	overflow: auto;
	}	
	
#pageMainContent #pageContent ul#eventsList li div p{
	color:#FFFFFF;
	margin:0;
	}	
#pageMainContent #pageContent ul#eventsList li div p.eventDate{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:700;
	}	
#pageMainContent #pageContent ul#eventsList li div p.eventTitle{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:600;
	}	
#pageMainContent #pageContent ul#eventsList li div p.eventLocation{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	}	

#pageMainContent #pageContent img.eventPageImg{
	margin-bottom:20px;}
#pageMainContent #pageContent p.eventPageTitle{
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:600;
	color:#132b4f;
	line-height:28px;
	}	

#pageMainContent #pageContent p.videoTxt{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	line-height:22px;
	margin-bottom:10px;}


#pageMainContent #pageContent div#itemList .listItem{
	color:#0088c3;
	border-bottom:#0088c3 1px solid;
	display:block;
	margin-bottom:20px;
	}	
#pageMainContent #pageContent div#itemList .listItem .docPictureContainer{
	float: left;
	width: 135px;
}
#pageMainContent #pageContent div#itemList .listItem .docPictureContainer img{
	border: 1px solid #bcbcbc;
}
#pageMainContent #pageContent div#itemList .listItem.noBorder{
	border:none;}
#pageMainContent #pageContent div#itemList .listItem.docItemLink{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	padding-bottom:20px;}
#pageMainContent #pageContent div#itemList .listItem p{
	color:#0088c3;}	
#pageMainContent #pageContent div#itemList .listItem.newsItem{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 18px;
	border-top:#0088c3 1px solid;
	border-bottom:none;
	min-height: 80px;
	margin-bottom: 8px;
	position: relative;
	width: 596px;
	}	
#pageMainContent #pageContent div#itemList .listItem.newsItem .newsDate{
	display: block;
	position: absolute;
	top: 0;
	left: 119px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .newsTitle{
	top: 20px;
	left: 119px;
	width: 410px;
	margin-top: 28px;
	float: left;
	margin-bottom: 6px;
	line-height: 22px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .eventLocation{
	top: 20px;
	left: 119px;
	width: 410px;
	color: #132b4f;
	margin-top: 28px;
	float: left;
	margin-bottom: 6px;
	line-height: 22px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .eventTitle{
	left: 119px;
	width: 410px;
	margin-top: 0;
	float: left;
	margin-bottom: 6px;
	line-height: 22px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .eventIntro{
	left: 119px;
	width: 580px;
	margin-top: 0;
	float: left;
	color: #132b4f;
	margin-bottom: 6px;
	line-height: 22px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .lastUpdate{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #132b4f;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 10px;
	float: left;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem:hover .newsTitle,#pageMainContent #pageContent div#itemList .listItem.newsItem:hover .eventTitle{
	text-decoration: underline;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem .newsTag{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 15px;
	text-transform:uppercase ;
	background-color:#132b4f;
	color: #ffffff;
	padding: 0 5px;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem #pictureDiv{
	width: 107px; margin-right: 12px; min-height: 60px; float: left;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem #pictureDiv img{
	width: 107px; border: 1px solid #bcbcbc;
}
#pageMainContent #pageContent div#itemList .listItem.newsItem p{
	color:#132b4f;}	

#pageMainContent #pageContent #accordionEUcommittees h3{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color:#132b4f;
	line-height: 28px;
	font-weight: 600;
	cursor: pointer;
	width: 100%;
	border: none;
	border-top: 1px solid #0088c3;
	
	background: url("../../img/acc-up.png") center right no-repeat;
	padding: 5px 0;
}

#pageMainContent #pageContent #accordionEUcommittees h3.ui-state-active{
	background: url("../../img/acc-down.png") center right no-repeat;}

#pageMainContent #pageContent #accordionEUcommittees div{
	margin-bottom: 25px;
}

.newsDetail{
	position: relative;
	border-top:#0088c3 1px solid;
}
.newsPicture img{
	float: left;
	margin-right: 20px;	
	margin-bottom: 10px;
	border: 1px solid #bcbcbc;
	margin-top: 7px;
}
.newsDetail .newsTag{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 15px;
	text-transform:uppercase ;
	background-color:#132b4f;
	color: #ffffff;
	padding: 0 5px;}

.newsDetail .newsDate{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #0088c3;
	font-size: 16px;
	margin-bottom: 10px;
}
.newsDetail .eventLocation{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #132b4f;
	font-size: 18px;
	margin-bottom: 10px;
}
.newsDetail .lastUpdate{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #132b4f;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 10px;
}
.newsDetail .newsIntro{
	color: #132b4f;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: -5px;
	line-height: 24px;
}

#pageMainContent #pageContent div#itemList .listItem p{
	line-height: 25px;
	margin-bottom: 0;
color: #132b4f;}
#pageMainContent #pageContent div#itemList .listItem p.docDate{
	color: #0088c3;
	line-height: 15px;
	margin-bottom: 10px;}	
#pageMainContent #pageContent div#itemList .listItem p.docTitle{
	color: #0088c3;
	line-height: 25px;
	margin-bottom: 10px;}		
	
	
#newsletterRegForm label{
	font-size:18px;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#132b4f;
	line-height:35px;
display: block;
width: 200px; float: left;}	

#newsletterRegForm label.gdrpLabel{
	font-size:12px;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#132b4f;
	line-height:14px;
display: block;
width: 550px; float: left;}	


#newsletterRegForm input.textInput{
	font-size:18px;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#132b4f;
	background-color:#ededee;
	border:none;
	width:365px;
margin-bottom: 18px;}
	
	
/* RIGHT COLUMN */
	
#pageRightContent{
	float:right;
	width:370px;}
/*#pageRightContent div{
	margin-bottom:5px;}*/
#pageRightContent h5{
	font-weight:600;
	font-size:24px;
	color:#FFFFFF;
	line-height:28px;
	margin-top:5px;
	padding-bottom:7px;}
#pageRightContent hr{
	border:none;
	border-bottom:#FFFFFF 1px solid;
	height:1px;
	width:370px;
	margin-left:-20px;
	margin-bottom:18px;}

#pageRightContent #linkedDocuments,#pageRightContent .newsletterSommaire{
	background-color:#0088c3;
	width:370px;
	margin-bottom: 15px;
	padding:5px 20px 12px 20px;}
#pageRightContent #linkedDocuments a,#pageRightContent .newsletterSommaire a{
	color:#FFFFFF;
	display:block;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	margin-bottom:10px;
	font-size:18px;}
#pageRightContent #linkedDocuments a:hover,#pageRightContent .newsletterSommaire a:hover{
	text-decoration:underline;}


#pageRightContent .widget{
	background-color:#0088c3;
	width:360px;
	padding:5px 20px 30px 20px;
	position:relative;
	display:block;
	margin-bottom:16px;}
#pageRightContent .widget img,#pageRightContent .widget iframe{
	margin-left:-20px;
	margin-top:-5px;
	margin-bottom:7px;}	
#pageRightContent .widget span{
	color:#FFFFFF;
	font-size:18px;
	line-height:22px;
	margin-bottom:10px;}
#pageRightContent .widget p{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	line-height:22px;
	margin-bottom:10px;
height: auto;}
#pageRightContent .widget h5{
	margin-bottom:-3px;}
#pageRightContent .widget span.dateWidget{
	font-weight:700;
	margin-bottom:0;}
#pageRightContent .widget p.locationWidget{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	}
#pageRightContent .widget a.widgetFullSizeLink{
	}
#pageRightContent .widget a{
	color:#FFFFFF;
	}
#pageRightContent .globalWidget .widgetTxtContent{
	height: auto;
	margin-bottom: 20px;
}	

	
/*   MEMBERS ZONE   */
.memberzone h5{
	color:#132b4f;}
#header.memberzone {
	height: 110px;
	position: relative;
}
#pageContent.memberzone h4{
	margin-bottom: 6px;
}
#mz_headerquote{
	color:#132b4f;
	font-size:48px;
	position:relative;
margin: 0 auto;
width: 350px;
text-align: center;
padding-top: 20px;
z-index: 1;}
#mz_headerWelcome{
	color:#132b4f;
	font-size:18px;
	position:absolute;
	top:53px;
	right:125px;}
#mz_headerLogout{
	color:#132b4f;
	font-size:18px;
	position:absolute;
	top:53px;
	right:0;}
#homeWebsiteLink{
	position: absolute;
	left: 0;
	top: 53px;
	color: #132b4f;
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
	z-index: 2;
}
#homeWebsiteLink img{
	width: 16px;
	height: 15px;
	margin-right: 3px;
}
#header.memberzone #mainlogo{
	border:none;
	display:block;
	position:absolute;
	top:24px;
	left:118px;
z-index: 2}
#header.memberzone #mainlogo .logoCoess{
	border:none;
	display:block;
	position:relative;
	width:129px;
	height:84px;
	top:0;
	left:0;}
#header.memberzone #mainlogo .logo30years{
	border:none;
	display:block;
	position:absolute;
	width:122px;
	height:32px;
	top:83px;
	left:102px;}

#mzTopBanner{
	height:180px;}
#mzTopBanner #imageContainer{
	width: 100%;
	height: 180px;
	left: 0;
	position: absolute;
	overflow: hidden;
	background: url("../../img/memberzone/mz-topbanner.jpg") center;
	background-size: cover;
}


#mzMenu{
	position: relative;
	width: 1140px;
	height: 60px;
}
#mzMenu #mzBouton1,#mzMenu #mzBouton2{
	position: absolute;
	width: 360px;
	height: 60px;
	text-align: center;
	color: #ffffff;
	font-size: 21px;
	font-weight: 600;
	background-color: #132b4f;
	padding-top: 12px;
}
#mzMenu #mzBouton1:hover,#mzMenu #mzBouton2:hover,#mzMenu #mzBouton1.active,#mzMenu #mzBouton2.active{
	background-color: #0088c3;
}
#mzMenu #mzBouton1{
	right: 390px;
}
#mzMenu #mzBouton2{
	right:0;
}
#mzPageTitleContainer{
	height: 58px;
	width: 100%;
}

#mzPageTitleContainer2{
	height: 58px;
	background-color: #0088c3;
	width: 100%;
	position: absolute;
	left: 0;
}
#mzPageTitle{
	height: 58px;
	width:	1140px;
	margin: 0 auto;
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	padding-top: 5px;
}
#mzPageTitle span{
	font-size: 16px;
}
.mzMeetingTitle{
	width: 950px;
}

#mzFooterContainer{
	height: 64px;
	width: 100%;
	background:	url("../../img/memberzone/mz-bottombanner.png") repeat-x center;
}
#mzFooterContainer #footer{
	width: 1140px;
	height: 64px;
}
#footer #mzSecretariat{
	position:absolute;
	right:50px;
	display:block;
	margin-top:20px;
	list-style:none;
	font-size:12px;}
#footer #mzSecretariat a{color:#ffffff;}

#pageContent #memberZoneIntro, #pageContent #memberZoneIntro p, #pageContent #memberZoneIntro ul{
	font-size: 20px; line-height: 32px; 
}
#pageContent #memberZoneIntro{
	margin-bottom: 40px;
}
#mzColLeft{
	width: 264px; float: left; margin-right: 30px;
}
#mzColRight{
	width: 845px; float: left;
}

#mzColRight #output .prev{
	margin-right: 10px;
	font-weight: 700;
	font-size: 16px;
}
#mzColRight #output .next{
	margin-left: 10px;
	font-weight: 700;
	font-size: 16px;
}
#mzPagination{
	float:right;
}
#pageMainContent #pageContent #mz-dateOrderingButton{
	float: right;
	font-size: 18px;
	color:#132b4f;
	text-decoration: none;
}
#pageMainContent #pageContent #mz-dateOrderingButton:hover{
	text-decoration: none;}
#mz-dateOrderingButton img{
	height: 15px;}
.mz_pwdForm{
	position:relative; display:block; width:400px; height:100px;}
.mz_field{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#132b4f;
	border:#0088c3 solid 1px;
	padding:2px;
	width:250px;
	left:0;
	top:0;
	position:absolute;}
.mz_goBut{
	position:absolute;
	top:0;
	left:280px;}
.mz_pwdFormReset{
	position:relative; display:block; width:550px; height:200px;}
.mz_pwdFormReset div p{
	display: block;
	float: left;
	width: 120px;
}
.mz_fieldReset{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#132b4f;
	border:#0088c3 solid 1px;
	padding:2px;
	width:250px;}
.mz_fieldReset2{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#132b4f;
	border:#0088c3 solid 1px;
	padding:2px;
	width:250px;
float: left;
margin-right: 35px;}
.fogottenPwdLink{
}
/* MZ Docs FORM*/
#pageMainContent.mz_content{
	width:1140px;
	margin-top: 25px;}
#mz_docsform{
	font-size:18px;
	color:#132b4f;
	font-weight:700;
	}
#mz_docsform h4{
	margin-left: 12px;
	margin-bottom: 25px !important;
	}
#mz_docsform input.searchFields{
	border:#132b4f solid 1px;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:16px;
	padding:2px;
	color:#132b4f;
	width:264px;
	height: 45px;
	border-radius: 5px;
	}
#filtersMenu{
	width: 264px;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
}
.filterCheckBoxes{
	margin-right: 10px;
	float: left;
	margin-top: 10px;
}
#filtersMenu div span{
	display: block;
    padding-left: 23px;
}
#filtersMenu .filterSubMenu{
	position: relative;
	font-size: 16px;
	line-height: 28px;
	font-weight: 700;
	background-color: #0088c3;
	color: #ffffff;
	padding: 15px 10px;
	border-radius: 5px 5px 0 0;
	margin-top: 15px;
	cursor: pointer;
}

#filtersMenu .filterSubMenu .arrow{
	position: absolute;
	right: 8px;
	top: 24px;
	width: 17px;
	height: 10px;
	background: url("../../img/memberzone/FlecheHAUTFiltre.svg");
	background-size: cover;
}
#filtersMenu .filterSubMenu.active .arrow{
	background: url("../../img/memberzone/FlecheBASFiltre.svg");}
#filtersMenu .filterSubContent{
	width: 100%;
	font-size: 16px;
	background-color: #e5e5e5;
	line-height: 30px;
	color: #132b4f;
	font-weight: normal;
	padding: 0;
	max-height: 490px;
	overflow: auto;
	margin-bottom: 0;
	display: none;
}
#filtersMenu .filterSubContent.displayed, #filtersMenu .filterSpacer.displayed{
	display: block;
}
#filtersMenu .filterSpacer{
	height: 10px;
	border-radius: 0 0 5px 5px;
	background-color: #e5e5e5;
	display: none;
}
/*meetings*/
#mzLastUpdated{
	font-size: 18px;
	color: #0088c3;
	margin-bottom: 15px;
}
#mzLastUpdated.regForm{
	margin-bottom: 50px;
}
#mzDownloadsTitle{
	width: 148px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 35px;
}
#backToSearchButton{
	font-weight: 600;
	position: absolute;
	right:230px;
	top: 3px;
}
#registerButton{
	display: block;
	width: 143px;
	height: 143px;
	position: absolute;
	right: 10px;
	top: -7px;
}
#registerButton img{
	width: 100%;
}

#dateFromFieldBox{
	float:left;
	width:190px;}
#dateToFieldBox{
	float:left;
	width:190px;}
#docGroup{
	margin-top:25px;
	float:left;
	width:600px;}
#docType{
	margin-top:25px;
	float:left;
	width:230px;}
#docGroup select option,#docType select option{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size:18px;
	padding:2px;
	color:#132b4f;}
#mz-goBout{
	float:left;}
#mz-goBout img{
	margin-top:35px;}
.mz-resultItem{
	border:#132b4f 1px solid;
	border-radius: 5px;
	display: block;
padding: 10px 15px 7px 15px;
	margin-bottom: 15px;
	min-height: 72px;
}
a.mz-resultItem:hover{
	text-decoration: none !important;}
.mz-res-title{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #0088c3;
	font-weight: bold;
	font-size: 20px;
	line-height: 25px;
}
.mz-res-info{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#132b4f;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
}
.mz-res-description, .mz-res-description p{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color:#132b4f;
	font-size: 16px !important;
	line-height: 28px;
	margin-bottom: 0 !important;
}
.mz-res-icon{
	float: left;
	width: 40px;
	height: 50px;
	margin-right: 15px;
}
.doc-icon{
	width: 40px;
	height: 50px;
}

 /* Customize the label (the container) */
.regLabel {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
	font-weight: 600;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.regLabel input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.regRadio {
  position: absolute;
  top: 6px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #fff;
  border-radius: 50%;
border: 2px solid #0088c3;
}

/* On mouse-over, add a grey background color */
.regLabel:hover input ~ .regRadio {
  background-color: #eee;
}

/* When the radio button is checked, add a blue background */
.regLabel input:checked ~ .regRadio {
  background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.regRadio:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.regLabel input:checked ~ .regRadio:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.regLabel .regRadio:after {
  top: 2px;
  left: 2px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #0088c3;
} 


/* MENU MOBILE */	
.toggle-menu {
	width: 40px;
	height: 38px;
	display: none;
	position: fixed;
	top: 7px;
	right: 11px;
	z-index:50;
	background: #f8f8f8;
}
.toggle-menu i {
	position: absolute;
	display: block;
	height: 3px;
	background-color:#0088c3;
	width: 23px;
	right: 8px;
	-webkit-transition: all .3s;
	        transition: all .3s;
}
.toggle-menu i:nth-child(1) { top: 11px; }
.toggle-menu i:nth-child(2) { top: 18px; }
.toggle-menu i:nth-child(3) { top: 25px; }
.open-menu i:nth-child(1) {
	top: 18px;
	-webkit-transform: rotateZ(45deg);
	        transform: rotateZ(45deg);
}
.open-menu i:nth-child(2) { background: transparent; }
.open-menu i:nth-child(3) { 
	top: 18px;
	-webkit-transform: rotateZ(-45deg);
	        transform: rotateZ(-45deg);
}

#mobileMenu{
	background:#ffffff;
	width:100%;
    height: 100%;
	z-index:40;
	top:0; left:0;
	position:fixed;
	display:none;
	overflow-y: scroll;}
#mobileMenu #mob_header{
	z-index:2;
	width:100%;
	margin:0 auto;
	margin-top:14px;
	position:relative;
	text-align:center;}
#mobileMenu .mobileMenuIllustration{
	position:absolute;
	background: url("../../img/mobile-menu-picture.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 90px;
	top: 62px;
}
#mobileMenu .mobileMenuIllustration.mzIllustration{
	top: 31px;
	background: url("../../img/memberzone/mz-topbanner.jpg");
	background-position: center;
	background-size: cover;
}
#mobileMenu #mob_menu.mzMobileMenu{
	top: 121px;
}
#mobileMenu #mob_menu{
	text-align:left;
	position:absolute;
	font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:18px;
	list-style:none;
	width:100%;
	left:0px;
	top:152px;
	line-height:30px;
padding:0;}
#mobileMenu #mob_menu li{
	background-color: #132b4f;}
#mobileMenu #mob_menu a{
	background:url(../../img/mobilemenu-closed.png) no-repeat center right;
	color:#ffffff;
	text-decoration:none;
	display: block;
	padding: 10px 17px;
	font-weight:500;
	border-bottom: 2px solid #FFFFFF;}
#mobileMenu #mob_menu .open a {
	background:url(../../img/mobilemenu-opened.png) no-repeat center right;
	}
#mobileMenu #mob_menu li.mzSubMenu a{background: none;}
#mobileMenu #mob_menu .subMenu, #mobileMenu #mob_menu .subMenu2{
	color:#132b4f;
	font-size:16px;
	padding-top:5px;
	font-weight:400;
	list-style:none;
	background:#ffffff;
margin-bottom: 9px;}
#mobileMenu #mob_menu .subMenu li, #mobileMenu #mob_menu .subMenu2 li{
	background:none;}
#mobileMenu #mob_menu .subMenu a, #mobileMenu #mob_menu .subMenu2 a{
	background:none;
	color:#132b4f;
	font-size:16px;
	padding: 0px 5px;
	font-weight:400;
	list-style:none;
border: none;}
#mobileMenu #mob_menu a:hover,#menu a.active{
	font-weight:600;}



	



@media (max-width : 1140px ){
	.onMobile{
		display: block;
	}
	.notOnMobile{
		display: none;
	}
	h2{
		font-size: 13px;
	}
	h3{
		font-size: 16px;
	}
	#container{
		width:100%;
		margin:0 auto;}
	#homepageNews h4{
		margin-left: 15px;
	}
	.globalWidget, #homepageNews{
		width: 100%;
	}
	.globalWidget, .globalWidget.hpWidget{
		padding-left: 15px;
		padding-right: 15px;
	}
	.globalWidget.newsletterWidget p{
		left:15px;
	}
	.globalWidget.hpWidget, #homepageNews{
		margin-left: 0; margin-right: 0; height: auto;}
	.globalWidget.newsletterWidget{
		height: 355px;}
	#pageMainContent #pageContent a.globalWidget{
		height:auto;
	}#header{
		height:126px;
	}
	#mainmenu{
		display: none;
	}
	#socialMedias{
		right:65px;
		top:17px;
	}
	#socialMedias .smIcon {
    margin-left: 15px;
}
	#headerquote{font-size: 22px;
	left: auto;
right: 20px;
top: 67px;
text-align: right;
	line-height: 27px;}
	.toggle-menu{
		display:inline-block;}
	#mainlogo{
		top: 3px;
	}
	#mainlogo .logoCoess{
		width: 140px;
		height: 91px;
	}
	#mainlogo .logo30years{
		width: 121px;
		height: 49px;
		top: 62px;
		left: 88px;
	}
	#homepageNews li{
		padding:0;
	}
	.globalWidget,.globalWidget.hpWidget{
		width: 100%;
	}
	.globalWidget .widgetTxtContent,.globalWidget ul{
		height: auto;
	}
	.globalWidget ul{
		padding: 0;
	}
	.globalWidget,#homepageNews{
		margin-bottom: 3px; padding-bottom: 40px;
	}
	#homepageNews li a .newsTag{
		top: 22px;
		right: 0;
	}
	
	#homepageNews li a p span{
		margin-bottom: 20px;
	}
	#homepageNews a#viewAllNewsLink{bottom: 10px;}
	#pageMainContent{
		width: 100%;
		/*padding-left: 15px;
		padding-right: 15px;*/
	}
	#pageMainContent #pageBreadCrumb{
		height: auto;
margin-bottom: 5px;
		padding: 0 15px;
	}
#pageMainContent #pageContent p, ul, ol, #pageMainContent #pageContent .globalWidget p, .globalWidget p, .globalWidget li, #homepageNews li a p{
		line-height: 25px;
		font-size: 16px;
	}
	#pageMainContent #pageContent .globalWidget p{padding: 0;}
	#pageMainContent #pageContent h4{
		line-height: 27px;
		font-size: 18px;
		padding: 0 15px;
	}
	#pageMainContent #pageContent p, ul, ol{
		padding: 0 15px;
	}
	.newsPicture{
		width: 100%;
		text-align: center;
	}
	.newsPicture img{
		float: none;
		margin: 0 auto;
		width: auto;
	}
	#itemList{
		padding: 0 15px;
	}
	#pageMainContent #pageContent #accordionEUcommittees h3{
		padding-left: 15px;
	}
	
	#pageMainContent #pageContent #accordionEUcommittees .memberURL{
		margin-top: 15px;
	}
	#pageMainContent #pageContent div#itemList .listItem.newsItem{
		width: 100%;
		font-size: 16px;
	}
	#pageMainContent #pageContent div#itemList .listItem.newsItem #pictureDiv{float: none;}
	#pageMainContent #pageContent div#itemList .listItem.newsItem .newsDate{left:0;}
	#pageMainContent #pageContent div#itemList .listItem.newsItem .newsTitle{ margin-top: 23px;width: 100%;}
	#pageMainContent #pageContent div#itemList .listItem.newsItem .eventLocation,#pageMainContent #pageContent div#itemList .listItem.newsItem .eventTitle,#pageMainContent #pageContent div#itemList .listItem.newsItem .eventIntro{ width: 100%}

	.newsDetail .newsDate,.newsDetail .eventLocation,.newsDetail .lastUpdate{margin-left: 15px;}
	.newsDetail .newsTag{right:15px;}
	#eNewsletterFormContainer{
		padding: 15px;
	}
	#pageRightContent #linkedDocuments, #pageRightContent .newsletterSommaire {
		width: 100%;
	}
	#newsletterSommaireGauche{
		padding: 0 15px 15px 15px;
	}
	#pageRightContent hr{
		width: 100%; margin-left: 0;
	}
	#pageRightContent{
		width: 100%
	}
	#pageMainContent #pageContent .globalWidget{
		height: auto;
	}
	.globalWidget.insidePageWidget{
		width: 100%;
	}
	#memberTypesColumn1{
		 margin-left: 15px;
	}
	#memberTypesColumn2{margin-left: 15px;
	}
	.memberItemBlock .memberPictureBox{
		width: 65px; margin-left: 15px; min-height: 0;
	}
	.memberItemBlock .memberInfo{
		width: 100%;
	}
	.hpFooterSpacer{
		height:40px;
	}
	#footer{
		height:50px;
	text-align: center;
	max-width: 100%;}
	#footer #acapella{
		position:relative;
		margin: 0 auto;
		margin-top:0;
	padding-top: 16px;
	left:0;}
	#footer ul{
		display: none;
	}
	#homeWebsiteLink{
		font-size: 16px;
		top:6px;left: 15px;
	}
	#mz_headerquote{
		font-size:26px;
		width: 100%;
		padding-top: 38px;
	}
	#header.memberzone{
		height: 122px;
	}
	#header.memberzone #mainlogo{
		top:40px;
		left:3px;
	}
	#header.memberzone #mainlogo .logoCoess{
		width: 66px;
		height: auto;
	}
	#mz_headerWelcome{
		right: auto;
		left: 15px;
		font-size: 16px;
		top: 91px;
	}
	#mz_headerLogout{
		font-size: 16px;
		right: 15px; top: 73px;
	}
	#pageMainContent.mz_content{
		width: 100%
	}
	.mz_pwdFormReset{
		width: 100%; height: auto;
	}
	.mz_pwdFormReset div p{
		margin-bottom: 5px !important;
	}
	.mz_fieldReset, .mz_fieldReset2{
		margin-bottom: 20px;
		margin-left: 15px;
	}
	#mzColLeft{
		margin-left: 15px;
		margin-right: 15px;
	}
	#mzColRight{
		width: 588px;
	}
	#mzPageTitleContainer2{
		padding-left: 15px;
		padding-right: 15px;
	}
	#mzLastUpdated{
		margin-left: 15px;
	}
	#mzPageTitleContainer,#mzPageTitleContainer2,#mzPageTitle{
		height: auto;
		min-height: 58px;
	}
	#mzPageTitle{
		font-size: 18px; line-height: 21px; width: auto; margin-bottom: 11px;
	}
	#mzPageTitle span{
		font-size: 14px;}
	#pageMainContent.mz_content{
		margin-top: 20px;
	}
	#backToSearchButton{
		/*right: 15px;
		top: 0;*/
		position: static;
		margin: 5px 15px 10px 0;
		float: right;
	}
	#pageMainContent #pageContent h4.mzMeetingTitle{
		padding-top: 25px;width: 65%;
	}
	#registerButton{
		width: 116px;
		height: 116px;
		top: 35px;
	}
	#mzDownloadsTitle{
		margin-left: 15px;
	}
	.mz-resultItem{
		margin-left: 15px;
		margin-right: 15px;
	}
	#pageMainContent #pageContent p.mzMeetinRegIntro{
		padding-top: 45px;
	}
	#mzMeetingRegForm{
		margin-left: 15px;
	}
}

@media (max-width : 890px ){
	#jssor_1 {
		display: none;
	}
	/*.jssorCustomHeight{
	height: 500px;
}
	#jssor_1 .sliderCaption{
		bottom: -316px;
		width: 100%;
		height: 240px;
	}
	#jssor_1 .sliderCaption p, #jssor_1 .sliderCaption ul{
		font-size: 32px;
	}*/
	#mySwipe{
		display: block;
	}
	
	
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
	margin-bottom: 10px;
}

.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.swipe img{
	width: 100%;
}

.swipe .sliderCaption {
	padding: 0px 15px 25px 15px;
}
.swipe .sliderCaption h2{
	font-size: 18px;
	color: #132b4f;
}

.swipe .sliderCaption ul{
	margin-bottom: 0;
}


.swipe .ws-link{
	position: absolute;
background:#e40000;
color:#FFFFFF;
font-family: 'Titillium Web', Helvetica, Arial, sans-serif;
font-size: 15px;
font-weight: 600;
padding: 0px 3px;
right: 15px;
bottom: 0;
}

.swipe .ws-link a{
color:#FFFFFF;
}
#swipeControls img{ height: 50px;}

#swipeBullets{
	width: 100%;
	text-align: center;
	position: relative;
	display: block;
	height: 24px;
}
#swipeBullets ul{
	display: inline-flex;
	color: #0088c3;
}
#swipeBullets li{
	margin: 0 8px;
	float: left;
}
#mobileMenu{
	display: hidden;
	}
	
	#mzColRight{
		width: 391px;
	}
}


@media (max-width : 700px ){
	#mainlogo{
		top: 3px;
	}
	#mainlogo .logoCoess{
		width: 90px;
		height: 60px;
	}
	#mainlogo .logo30years{
		width: 68px;
		height: 19px;
		top: 46px;
		left: 58px;
	}
	#pageTopBanner,#pageTopBanner #imageContainer, #mzTopBanner, #mzTopBanner #imageContainer{
		height: 145px;
		margin-bottom: 0;
	}
	#mzColLeft{
		width: 100%;
		text-align: center;
	
		margin-left: 0;
		margin-right: 0;
		padding-left: 15px;
		padding-right: 15px;}
	#mzColRight{
		width: 100%;
		padding: 0 15px;
	}
	#filtersMenu{
		margin: auto;
	}
	#filtersMenu .filterSubContent {
		text-align: left;
		max-height: none;
	}
    #newsletterRegForm label.gdrpLabel{
	width: 100%;}	

}
@media (max-width : 500px ){
	#pageTopBanner,#pageTopBanner #imageContainer, #mzTopBanner, #mzTopBanner #imageContainer{
		height: 110px;
	}
	#memberTypesColumn1{
		margin-bottom: 0;}
	.mz_fieldReset2{
		float: none;
		margin-right: 0;}
	.mz_goButReset{
		margin-left: 15px;
		margin-bottom: 30px;
	}
}
@media (max-width : 420px ){
	#header{
		height:170px;
	}
	#socialMedias{
		right:auto;
		left: 0;
	}
	#socialMedias.mzsocials{
		left: 100px;
		top:11px;
	}
	#socialMedias .smIcon {
		margin-left: 15px;
	}
	#headerquote{
	top: 106px;}
	#mainlogo{
		top: 40px;
	}
	#socialMedias .smIcon,#socialMedias .smIcon img{
	width: 18px;
	height: 18px;
}
#socialMedias .smIcon img.memberZoneButton{
	height: 18px;
}
	#pageTopBanner,#pageTopBanner #imageContainer, #mzTopBanner, #mzTopBanner #imageContainer{
		height: 90px;
	}
	#pageTopBanner #imageContainer img{
		height: 90px;
	}
	
	#newsletterRegForm input.textInput{
		width: 100%;
	}
	
	
}
